can hyper-r4i card work on firmware v1.4.3

Discussion in 'Other Flashing Hardware & Software' started by dksensei, Aug 16, 2011.

  1. dksensei
    OP

    dksensei Newbie

    Newcomer
    2
    0
    Aug 16, 2011
    Hello,

    Does anyone know if the hyper-r4i card can work with the dsi firmware v1.4.3?

    Thanks.
     
  2. Mbmax

    Mbmax Homebrew addicted

    Member
    2,274
    47
    Nov 7, 2006
    Not that i know. The last firmware update on this flashcart is so old .. [​IMG]
     
  3. Buleste

    Buleste Old Fart

    Member
    852
    27
    Dec 19, 2010
    I'd be amazed if it could work on 1.4.1 let alone 1.4.3. The kernel hasn't been updated for 18 months so no one has fixed it for any of the firmware updates.
     
  4. Mbmax

    Mbmax Homebrew addicted

    Member
    2,274
    47
    Nov 7, 2006
  5. dksensei
    OP

    dksensei Newbie

    Newcomer
    2
    0
    Aug 16, 2011
    Bummer, guess I will need a new card [​IMG]
    Was using this card in my old ds, but now upgraded to a dsxl. Love the big screen.

    Could I ask which card would be reccomended?
    The ACEKARD 2i seems popular?
    I have noticed some cards like the M3i Zero have a usb connection.
    Does it give any benifits?
    Is it worth the extra cost?

    Thanks for the replies.
     
  6. Buleste

    Buleste Old Fart

    Member
    852
    27
    Dec 19, 2010
    I would personally say the AceKard is probably the best low cost card you can get.

    The M3i Zero hasn't been updated to the latest DSi firmware so I would avoid that for the moment.